//#region ../../node_modules/@chevrotain/utils/lib/src/timer.js
function e(e) {
	let t = (/* @__PURE__ */ new Date()).getTime(), n = e();
	return {
		time: (/* @__PURE__ */ new Date()).getTime() - t,
		value: n
	};
}
//#endregion
export { e as timer };
